<?php
	if(!$_GET['id'])
	{
		header("location:../../index.php");
	}
	include ("../../conexion.php");

        $id = substr($_GET['id'],0,strpos($_GET['id'],"."));
	mysql_query("DELETE FROM act_acta WHERE id=".$id, $conexion);
        $idBook = substr($_GET['id'],strpos($_GET['id'],".")+1);
	header("location:act-book.php?id=".$idBook);
?>